## debian-keyring 2016.09.04

=== debian/changelog ===
debian-keyring (2016.09.04) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Fixed Vcs-Browser in debian/control, thanks to Gianfranco Costamagna
    for the hint
  * Bumped up standards-version to 3.9.8
  * Fixing typo in keyids (Closes: #833999)
  * Add new DM key 0x62645EB35F686A8A (Mo Zhou) (RT #6401)
  * Add new DM key 0x2894E93A28C67B47 (Zygmunt Bazyli Krynicki) (RT
    #6402)
  * Move 0xA8D2CD13AA544AA1 (Y Giridhar Appaji Nag) to emeritus (RT #6406)

  [ Jonathan McDowell ]
  * Add new DN key 0x083781A2D2ACE48B (Adriano Rafael Gomes) (RT #6383)
  * Replace 0x56FF9EA4E9846C49 with 0x76D58093F540ABCD (Iain R.
    Learmonth) (RT #6384)
  * Add new DM key 0x1B7CC8D4D4E914AA (Robert Haist) (RT #6379)
  * Add new DM key 0xA2591E231E251F36 (Víctor Cuadrado Juan) (RT #6380)
  * Add new DM key 0x863D4DF2ED9C28EF (Abhijith PA) (RT #6403)
  * Add new DM key 0xD599FF6101809E2A (Elena Grandi) (RT #6404)
  * Add new DM key 0x36C361440C9BC971 (Sunil Mohan Adapa) (RT #6408)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:4
    * 0x03BE18F29C91D68A Senthil Kumaran S (stylesen) [DM] sig:8
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sig:5
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:2
    * 0x1318EFAC5FBBDBCE Ximin Luo <infinity0> sig:4
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> uid:2 sig:2
    * 0x19B267802103329F Patrick Ouellette <pouelle> sig:2
    * 0x1B0006256FB29164 Wouter Verhelst <wouter> sig:8
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:4
    * 0x1E759A726A9FDD74 Chris Knadle (tertiary backup) [DM] sig:2
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:6
    * 0x20B7283AFE254C69 Keith Winstein [DM] sig:3
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:6
    * 0x28FA801A43BDD637 Mike Miller <mtmiller> sig:3
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x2C3B436FEAC68101 Adam Borowski <kilobyte> sig:1
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x2D191C8843B13F4D Pino Toscano <pino> sig:2
    * 0x2E5C20BB37933BFD Zlatan Todoric <zlatan> uid:1 sig:2
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:13
    * 0x310180050905E40C Julien Cristau <jcristau> sig:2
    * 0x33BE1A0A8C2ED8FF Mehdi Dogguy <mehdi> sig:2
    * 0x35A3939FFC78776D Breno Leitao <leitao> uid:1 sig:1
    * 0x39278DA8109E6244 Guilhem Moulin [DM] sig:4
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> uid:1 sig:1
    * 0x3B5C2C71A218D83C Jean-Michel Vourgère <nirgal> sig:2
    * 0x3C13A8C2D9012EC1 Alexander Golovko [DM] sub:1 sig:3
    * 0x41BAA526682AE670 Helge Kreutzmann [DM] sub:1 sig:4
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:38
    * 0x48D5608D973C6032 Nigel Kukard [DM] sig:1
    * 0x494C8A5FBF4DECEB Matthias Klumpp <mak> sig:3
    * 0x4BCD0567C296D05D Daniel Leidert <dleidert> sig:3
    * 0x4E7160ED4AC8EE1D Michael Stapelberg <stapelberg> sig:3
    * 0x5262E7FF491049FE Jonas Meurer <mejo> uid:1 sig:4
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sig:2
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sub:1 sig:11
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:4
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:4
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:3
    * 0x587979573442684E Steve McIntyre <93sam> sig:20
    * 0x58C0FB1CDE3B7600 Tristan Seligmann <mithrandi> sig:5
    * 0x59D03CC92BA0FEAE Julian Gilbey <jdg> sig:6
    * 0x6026936D2F1C8AE0 Dmitry Shachnev <mitya> sig:2
    * 0x603B832661F9CA53 Paul Martin <pm> sub:2 sig:6
    * 0x6177B35582A8D8A6 Anthony Towns <ajt> sig:2
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:15
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:4
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:8
    * 0x6B720BE9C5CF6D9E Reinhard Tartler <siretart> sub:1 sig:3
    * 0x6C8F74AE87700B7E Vasudev Sathish Kamath <vasudev> uid:1 sig:3
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:6
    * 0x6F3E6153163E0577 Tom Jampen [DM] sig:1
    * 0x70373CF1290DB9CE Varun Hiremath <varun> sig:1
    * 0x7115AFD07710DCF7 Ole Streicher <olebole> sig:3
    * 0x745C4766D4CACDFF Ralf Treinen <treinen> sig:4
    * 0x762B57BB784206AD David Bremner <bremner> sig:3
    * 0x7809DD1F83DCC74A Sascha Girrulat [DM] sig:8
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:8
    * 0x7A8F49E8B63480BE Kumar Appaiah <akumar> sig:1
    * 0x7B585B30807C2A87 Paul Richards Tagliamonte <paultag> sig:23
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sig:2
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:2
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:3
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:6
    * 0x8C82169D8ECECD2A Tobias Hansen <thansen> sig:4
    * 0x91AD581ADAF6CE93 Sebastien Delafond <seb> sig:4
    * 0x94842BC86E511C31 Rolf Leggewie [DM] sig:1
    * 0x965522B9D49AE731 Christoph Egger <christoph> sig:16
    * 0x9C27B31342B7511D Michal Čihař <nijel> sig:4
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:8
    * 0x9C5C99EB05BD750A Paul Gevers <elbrus> sig:38
    * 0xA04AB3BADBE263EE Bertrand Marc <bmarc> uid:2 sig:3
    * 0xA721DA055374AA4F Reiner Herrmann [DM] sig:1
    * 0xA959B38A9561F3F9 SZ Lin (林上智) [DM] sig:1
    * 0xAB98288E36D33D07 Ognyan Kulev <ogi> sig:5
    * 0xAC90AC3EC524065E Hugo Lefeuvre <hle> sig:2
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:8
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:13
    * 0xAFA51BD6CDE573CB Alessandro Ghedini <ghedo> sig:12
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:12
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sig:3
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:3
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:4
    * 0xB24CA63F6EBBE84D Timothy Potter <tpot> sig:5
    * 0xB3464F896AA15948 Ana Beatriz Guerrero López <ana> sig:3
    * 0xB3F25D6B00A80662 Santiago Ruano Rincón <santiago> sig:3
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:20
    * 0xB8B24C06AC128405 Ben Finney <bignose> uid:1 sig:1

