=== debian/control ===
Source: debian-keyring
Section: misc
Priority: optional
Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 9), gnupg
Homepage: http://keyring.debian.org/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/keyring/keyring.git
Vcs-Git: https://anonscm.debian.org/git/keyring/keyring.git

Package: debian-keyring
Architecture: all
Recommends: gnupg (>= 1.0.6-4)
Provides: debian-maintainers
Conflicts: debian-maintainers
Replaces: debian-maintainers
Description: GnuPG keys of Debian Developers and Maintainers
 The Debian project wants developers to digitally sign the
 announcements of their packages with GnuPG, to protect against
 forgeries.  This package contains keyrings of GnuPG and keys of
 Debian Developers (uploading and non-uploading), as well as of Debian
 Maintainers.
