=== debian/changelog ===
debian-keyring (2017.03.16) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0x9900FEF19803E32C with 0x60A68FF308C2BFDB (Carsten
    Leonhardt) (RT #6630)
  * Add new DN key 0x7B585B30807C2A87 (Paul Tagliamonte)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x003A1A2DAA41085F Bastien Roucariès <rouca> uid:1 sub:1 sig:2
    * 0x0098F6131EB86413 Ilias Tsitsimpis [DM] sig:3
    * 0x02C1D3F2783AA4DE Kartik Mistry <kartik> sig:3
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:5
    * 0x06EAA066E397832F Luca Capello <gismo> sig:7
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:3
    * 0x0F5E1ED4664196E2 Richard Hecker <hecker> sig:2
    * 0x1784577F811F6EAC Brian May <bam> sig:2
    * 0x17E950C257EB2134 Carlos Laviola <claviola> sig:6
    * 0x199A64FADFB500FF Gregor Jasny [DM] sig:2
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:11
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x20B7283AFE254C69 Keith Winstein [DM] sig:3
    * 0x2894E93A28C67B47 Zygmunt Krynicki [DM] sig:6
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> uid:2 sub:2 sig:12
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:2
    * 0x2C0E8031F29C4A30 Mark Purcell <msp> sig:2
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:4
    * 0x41AB484D7694CF42 Filippo Rusconi <lopippo> sig:3
    * 0x47712171F2ED62FB Elmar Sales Heeb (full name) [DM] sig:3
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:3
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:8
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:4
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:4
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:6
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sig:4
    * 0x6B7498FCB9B358AC Bonnard Frédéric (frediz) [DM] sig:2
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:5
    * 0x731991F308F24FEA Andrew Mitchell <ajmitch> sig:3
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:7
    * 0x798F1E35CB4D38A9 Dmitry Borodaenko <angdraug> sig:3
    * 0x7C56ACFE947897D8 Anibal Monsalve Salazar <anibal> sig:2
    * 0x824294CD0217E8D8 Ivo De Decker <ivodd> sig:1
    * 0x83E7EA669A19CB94 Matthieu Caneill <matthieucan> sig:3
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:5
    * 0x872F702C4D6E25A8 Christian Perrier <bubulle> sig:5
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:2
    * 0x8FF1CB6E8D89059F Sylvain Beucler <beuc> sig:1
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x9D0B5E5B1EEC8F0E Faidon Liambotis <paravoid> sig:1
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:5
    * 0xA721DA055374AA4F Reiner Herrmann [DM] sig:1
    * 0xA81CEA22BC8C7E2E Luca Boccassi [DM] sig:2
    * 0xA959B38A9561F3F9 SZ Lin (林上智) <szlin> uid:1 sig:2
    * 0xAC90AC3EC524065E Hugo Lefeuvre <hle> sig:3
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:3
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> uid:1 sig:2
    * 0xB14BB0C38D861CF1 Ulrike Uhlig <ulrike> uid:1 sig:1
    * 0xB24CA63F6EBBE84D Timothy Potter <tpot> sig:4
    * 0xB321F203110FCAF3 Jeffrey Ratcliffe <jjr> uid:1 sig:1
    * 0xB3F25D6B00A80662 Santiago Ruano Rincón <santiago> sig:18
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:5
    * 0xB65019C47F7A36F8 IOhannes m zmölnig <umlaeute> sig:9
    * 0xC42C58EB591492FD Christoph Biedl <cbiedl> sig:1
    * 0xC5BD6C8F2295D502 Charles Plessy <plessy> sig:1
    * 0xC6B8598485522E2D Felipe Augusto van de Wiel <faw> sig:3
    * 0xC7F7F9660D82A682 Laurent Bigonville <bigon> sig:3
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sig:4
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD5085A0750FDB7A3 Emanuele Rocca <ema> sig:2
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:6
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sig:6
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:3
    * 0xE4DB6492FDB9B5D5 Aaron Zauner [DM] uid:1 sig:2
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:4
    * 0xE7CBE152AC17F973 李健秋 Andrew Lee <ajqlee> sig:3
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:3
    * 0xEB70FEF3CDFC6E4F Otavio Salvador <otavio> sig:2
    * 0xEB9B1B01DE0572E4 Teddy Hogeborn [DM] sig:1
    * 0xED0DD3368DE40924 Martijn van Brummelen <mvb> sig:1
    * 0xF3AC49989AD13245 Kevin Glynn <keving> sig:3

  [ Gunnar Wolf ]
  * Add new DM key 0x75133C8F94F6E0CC (Thomas Leonard) (RT #5239)
  * Add new DM key 0x71A7E533F291A324 (Aurélien COUDERC) (RT #6636)
  * Add new DM key 0xA966C466708D8B92 (Patricio Paez) (RT #6638)
  * Add new DM key 0x63FE10EAD55D0FDB (Ondřej Kobližek) (RT #6639)
  * Force shell intepreter to bash on scripts/add-key, as it uses bash-
    specific substitutions

 -- Jonathan McDowell <noodles@earth.li>  Thu, 16 Mar 2017 21:13:08 +0000

debian-keyring (2017.02.12) unstable; urgency=low

  * Add new DD key 0xA959B38A9561F3F9 (SZ Lin (林上智)) (RT #6592)
  * Add new DD key 0xB14BB0C38D861CF1 (Ulrike Uhlig) (RT #6591)
  * Add new DM key 0x52FC8E7BEDB7FCA2 (Kunal Mehta) (RT #6601)
  * Add new DM key 0x3C4107E6826C40E4 (Valentin Vidic) (RT #6602)
  * Add new DM key 0xA12AC40E6FAE8163 (Dara Adib) (RT #6604)
  * Add new DM key 0x5857883E277DB3CC (Félix Sipma) (RT #6603)
  * Add new DD key 0x003A1A2DAA41085F (Bastien Roucariès) (RT #6593)
  * Add new DD key 0x348A778D6885EF8F (Jose M Calhariz) (RT #6594)
  * Correct 0x925252C459797A1D to the DN keyring (RT #6534)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x015F4DD4A70FB705 Phillip Susi [DM] sig:2
    * 0x025AFE95AC9DF31B Markus Wanner <markus> sig:8
    * 0x03BE18F29C91D68A Senthil Kumaran S (stylesen) [DM] sig:4
    * 0x06456DD791E95791 Emmanuel Kasper Kasprzyk <manu> uid:1 sig:2
    * 0x06C285ACEF93257A Tiago Ilieve [DM] sig:1
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sub:2 sig:6
    * 0x0CB18E521B24F3FF Ralf Jung [DM] sig:1
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:4
    * 0x126EB563A74B06BF Barry Warsaw <barry> sig:10

