=== debian/changelog ===
debian-keyring (2017.05.28) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0x95146A1CBA141817 (Ana Cristina Custura) (RT #6718)
  * Add new DN key 0xFB0E132DDB0AA5B1 (Daniel Lenharo de Souza) (RT
    #6719)
  * Updates from the keyring.debian.org HKP interface:
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:5
    * 0x13EC43EEB9AC8C43 Jose Luis Rivas Contreras <ghostbar> sig:7
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:3
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sig:1
    * 0x36C361440C9BC971 Sunil Mohan Adapa [DM] sig:1
    * 0x39278DA8109E6244 Guilhem Moulin <guilhem> uid:1 sig:26
    * 0x3938F96BDF50FEA5 Craig Small <csmall> sig:4
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:2
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:4
    * 0x5C5245265C413520 Geoffrey Thomas [DM] sig:3
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:6
    * 0x711430CB2F2BE6D3 Denis Briand [DM] sig:1
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:2
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:5
    * 0x873DEA309D13807F Chrysostomos Nanakos <cnanakos> sig:2
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x992D23B392F9E4F2 Loic Dachary <loic> sig:3
    * 0x9F2733F40928D23A Nick Daly [DM] sig:1
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sub:1 sig:1
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:8
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:5
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:1
    * 0xD97B2BA886A10CC0 Daniel Jared Dominguez [DM] sig:4
    * 0xD9817E8FDF69C32E Benjamin Barenblat <bbaren> uid:1 sig:13
    * 0xE3E3392348B50D39 Ian Jackson <iwj> sig:3
    * 0xE4DB6492FDB9B5D5 Aaron Zauner [DM] uid:1 sig:1
    * 0xE5CA8C4925E4205F Philipp Huebner <debalance> sub:2 sig:3
    * 0xE66C775AEBFE6C7D Jeremy Bicha [DM] sig:2
    * 0xE9EC46F5A547F31E Shih-Yuan Lee <fourdollars> uid:1 sig:2

  [ Gunnar Wolf ]
  * Add new DD key 0xB2DE88D3113A1368 (Hubert Chathi) (RT #5195)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 28 May 2017 11:46:45 +0100

debian-keyring (2017.05.09) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Move 0x9388188B43C30A7D (Jurij Smakov) to emeritus
  * Add new DM key 0xAC58A94F11618EE0 (Felix Lechner) (RT #6667)
  * Add new DM key 0xA776582B312AC35D (Sebastien Jodogne) (RT #6668)
  * Move 0xF20FAC0B7B8357E5 (Andreas Schuldei) to emeritus
  * Move 0x26431938C9ABFBD3 (Radu Spineanu) to emeritus

  [ Jonathan McDowell ]
  * Add new DN key 0x5AC47FD9A0F2EB10 (Lisa Baron) (RT #6680)
  * Add new DD key 0xF5392FD213FBFEDD (Punit Agrawal) (RT #6682)
  * Add new DD key 0x39278DA8109E6244 (Guilhem Moulin) (RT #6681)
  * Remove removed-keys.gpg and removed-1024.gpg keyrings
  * Add new DD key 0xE9EC46F5A547F31E (Shih-Yuan Lee) (RT #6696)
  * Add new DM key 0x77C0C75E7B650808 (James Valleroy) (RT #6699)
  * Add new DD key 0x6C6ACD6417B3ACB1 (Roger Shimizu) (RT #6701)
  * Replace 0xB8CA331F10726171 with 0x5A8728BE7BDA8506 (Wartan Hachaturow)
    (RT #6677)
  * Remove 1024 bit emeritus keys
  * Updates from the keyring.debian.org HKP interface:
    * 0x025AFE95AC9DF31B Markus Wanner <markus> sub:2 sig:6
    * 0x07FC4891042BA65A Thomas Koch (thkoch) [DM] sig:1
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:3
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:5
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    * 0x4E7160ED4AC8EE1D Michael Stapelberg <stapelberg> sig:3
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:3
    * 0x5857883E277DB3CC Félix Sipma [DM] sig:6
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x5F2B9266CCBE0A4E Karen M Sandler <karen> sig:1
    * 0x61F3442674DE6624 Andreas Moog [DM] sig:4
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:1
    * 0x6B720BE9C5CF6D9E Reinhard Tartler <siretart> sub:3 sig:4
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:1
    * 0x711430CB2F2BE6D3 Denis Briand [DM] sig:2
    * 0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> sig:2
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:7
    * 0x792152527B75921E Antoine Beaupré <anarcat> uid:1 sig:6
    * 0x7B7B40AD0F81D93B Tim Retout <diocles> sub:2 sig:4
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:10
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:2
    * 0x8716CE4614A452D8 Sebastien Badia <sbadia> sig:4
    * 0x8CBF9A322861A790 Micah Anderson <micah> sub:1 sig:7
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:2
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:74
    * 0xA2B73E0DD4DDDC4E Salvador Abreu <spa> uid:2 sig:2
    * 0xA8696F011940D6C7 Alkis Georgopoulos [DM] sig:1
    * 0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:6
    * 0xAC90AC3EC524065E Hugo Lefeuvre <hle> sig:2
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:3
    * 0xC0F8864CDA3D0358 Brian Gupta <bgupta> sig:4
    * 0xC42C58EB591492FD Christoph Biedl <cbiedl> sig:1
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:15
    * 0xE5CA8C4925E4205F Philipp Huebner <debalance> sig:5
    * 0xEC63699779074FA8 Ian Campbell <ijc> sig:4
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> sig:5
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:9

 -- Jonathan McDowell <noodles@earth.li>  Tue, 09 May 2017 18:20:16 +0100

debian-keyring (2017.04.10) unstable; urgency=high

  * Remove 0x788BE01254B7F00D (Dmitry Bogatov)

 -- Jonathan McDowell <noodles@earth.li>  Mon, 10 Apr 2017 10:53:54 +0100

debian-keyring (2017.04.07) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Replace 0x1B0006256FB29164 with 0x2DFC519954181296 (Wouter Verhelst)
    (RT #6659)
  * Move 0xCF64CD61EB46CA9A (Ramakrishnan Muthukrishnan) to emeritus
  * Updates from the keyring.debian.org HKP interface:
    * 0x0AA04571D03E3E70 Rene Engelhard <rene> sig:3
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:4

