=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: debian-keyring
 Architecture: all
+Multi-Arch: foreign
 Recommends: gnupg (>= 1.0.6-4)
 Provides: debian-maintainers
 Conflicts: debian-maintainers
@@ -21,3 +22,14 @@
  forgeries.  This package contains keyrings of GnuPG and keys of
  Debian Developers (uploading and non-uploading), as well as of Debian
  Maintainers.
+ .
+ Do note that, although this package is provided for convenience, it
+ is not necessarily kept updated with the latest changes; the authoritative
+ source for keyring information is publicly accessible via rsync at:
+ .
+ keyring.debian.org::keyrings/keyrings/
+ .
+ Finally, the following Git repository is usually kept up to date with the 
+ public authoritative data:
+ .
+ https://anonscm.debian.org/git/keyring/keyring.git
