## debian-keyring 2018.03.24

=== Makefile ===
--- 
+++ 
@@ -29,3 +29,4 @@
 
 clean:
 	rm -f output/keyrings/*.gpg output/sha512sums.txt output/README output/changelog output/keyrings/*~
+	rm -rf gpghome
