=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
 Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper (>= 9), gnupg
-Homepage: http://keyring.debian.org/
+Build-Depends: debhelper (>= 9), gnupg, gawk
+Homepage: https://keyring.debian.org/
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/keyring/keyring.git
-Vcs-Git: https://anonscm.debian.org/git/keyring/keyring.git
+Vcs-Browser: https://salsa.debian.org/debian-keyring/keyring
+Vcs-Git: https://salsa.debian.org/debian-keyring/keyring.git
+Rules-Requires-Root: no
 
 Package: debian-keyring
 Architecture: all
@@ -29,7 +30,7 @@
  .
  keyring.debian.org::keyrings/keyrings/
  .
- Finally, the following Git repository is usually kept up to date with the 
+ Finally, the following Git repository is usually kept up to date with the
  public authoritative data:
  .
- https://anonscm.debian.org/git/keyring/keyring.git
+ https://salsa.debian.org/debian-keyring/keyring.git
